Subject: Re: Trainer Candidate - Priyanka verma
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 1 Feb 2021 00:36:05 -0700 (MST)

Plan changed, not looking now 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 28 Jan, 2021, at 19:08, Deeksha Dadu <[email-masked]> wrote: 

First round, she looks good, call her for interview 

From: Priyanka verma < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 28 January 2021 at 2:21 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Priyanka verma 

	

	
	
			Tech Support Test 
		
	Name 	Priyanka verma 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9717047072 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	SEC 119 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Innovative engineers 	team leader/branch assistant manager 	31jan 2021 	68000 
Previous Employer 1 	American express 	Customer engagement coach 	25 jan 2018 	45000 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	1 
	Please briefly describe your work experience specifically in training? 	Training the staff to achieve set goals, call barging to identify areas for improvement, product training, training on handling difficult conversations 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Late one Friday afternoon at my last job, a client called with an urgent question about the project we were working on for them. My boss usually handles all client contact directly, but he had already left for the weekend. I explained the situation to the client, and said that although I might not know the exact answer to the question, that I was also working on the project and might be able to help. That was good enough for the client, and while it was true that I didn't have the answer immediately, we were able to work through it together fairly quickly, and the client got off the call assured that they wouldn't need to worry about the issue over the weekend. I also left a note for my boss about the call, so that he could check with the client on his return on Monday morning. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	If we are just addressing the questions of the client, we can achieve good remarks but if we are going an extra mile to leave an impact on the client and give them an experience which they missed out every time they called is what I call a great customer service. 
	What according to you makes you a good candidate for this position? 	I understand the customer service cycle, and can easily identify the gaps like many other applicants would claim, but I have an experience in fixing the problems and fixing the gap. Additionally I am a great team player which adds to my personality. My exposure from London helps me a lot to connect freely with individuals. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5